## org.plovr.io
Class Files

    java.lang.Object
      org.plovr.io.Files

    public final class Files

extends Object

Method Summary
`static String` `toString(File file)`
`static void` `write(String content, File outputFile)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### toString

    public static String toString(File file)
                           throws IOException

  Throws:
    `IOException`

### write

    public static void write(String content,
                             File outputFile)
                      throws IOException

  Throws:
    `IOException`